{...}: {
  imports = [
    ./.warprc.nix
    ./.config/eza/theme.yml.nix
    ./.config/fuzzel/fuzzel.ini.nix
    ./.config/kitty/kitty.conf.nix
    ./.config/wofi/style.css.nix
    ./.config/waybar/style.css.nix
  ];
}
